.target {
	border: solid 1px #E1E1E1;
	border-radius: 5px;

	min-height: 14rem;
	width: 50%;
	margin-left: 25%;

	transition: 300ms all;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #F1F1F1;
	position: relative;
}

.type {
	width: 100%;
	text-align: center;
	bottom: 0;
}

.result {
	width: 100%;
	height: 14rem;
	margin-top: 3rem;
}